{% extends 'diary/base.html' %}

{% block content %}
<form action="" method="POST"> <!--get なら入力内容をurlに加える-->
    <table class="table">          
         <tr>
                <th>タイトル</th>
                <td>{{ day.title }}</td>
         </tr>
         <tr>
                <th>本文</th>
                <td>{{ day.text }}</td>
         </tr>
         <tr>
                <th>日付</th>
                <td>{{ day.date }}</td>
         </tr>      
    </table>
<p>こちらのデータを削除します</p>
<button type="submit" class="btn btn-primary">送信</button>
{% csrf_token %}
</form>
{% endblock %}
